Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 455437

Summary: Guide references certificate authority
Product: Red Hat Satellite 5 Reporter: Justin Sherrill <jsherril>
Component: Docs Installation GuideAssignee: John Ha <jha>
Status: CLOSED CURRENTRELEASE QA Contact: Preethi Thomas <pthomas>
Severity: low Docs Contact:
Priority: low    
Version: 510CC: adstrong, bperkins, jesusr
Target Milestone: ---Keywords: Documentation
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: sat520 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-11-05 18:41:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Justin Sherrill 2008-07-15 14:21:26 UTC
This page:

http://www.redhat.com/docs/manuals/satellite/Red_Hat_Network_Satellite-5.1.0/html/Installation_Guide/s1-terms.html

references a certificate authority, when it should be Channel Admin.

Comment 1 John Ha 2008-07-16 18:26:59 UTC
The fix is here:

http://lacrosse.corp.redhat.com/~jha/rhn_520/Installation_Guide/s1-terms.html

With the fix for Channel Admin and added definition for certificate authority.



Comment 2 Brad Buckingham 2008-08-13 16:51:10 UTC
Mass move to ON_QA.

Comment 3 Preethi Thomas 2008-08-15 15:49:42 UTC
fails-qa
this doesn't seem to be available to test.

Comment 4 Preethi Thomas 2008-09-09 17:10:18 UTC
verified

Comment 5 Preethi Thomas 2008-10-21 17:11:15 UTC
release pending

Comment 6 Brandon Perkins 2008-11-05 18:41:11 UTC
5.2.0 Satellite is now GA, bugs Closed for Current Release.